Subject: Running InsightII under Linux

From: FyD <fyd<<at>>u-picardie.fr>
Date: Wed, 05 May 2004 19:06:10 +0200 (CEST)

Dear All,

I am trying to use the LINUX version of InsightII under RedHat 9.0.
To run it, I execute before the following sequence of commands:

source /tsri/msi/cshrc
setenv BIOSYM_PLATFORM Linux_2_Intel_3
set_context I2000.3L
setenv LD_ASSUME_KERNEL 2.4.1
setenv LD_LIBRARY_PATH /usr/X11R6/lib:$LD_LIBRARY_PATH

Then when I run "insightII -axxess", insightII works with the following problem:
the buttons on the LEFT side of the graphic interface are BLACK (the buttons
cannot be recognized...). I try to install different versions of 'openmotif' or
'lesstif' without success...

Did someone had this problem and solved it ?

Best regards, Francois

F.-Y. Dupradeau
 --
The Scripps Research Institute, San Diego, CA
Faculte de Pharmacie, UPJV, Amiens, France
 --
http://www.u-picardie.fr/labo/lbpd/fyd.htm